Subject: Re: Carolan redeployment to LNG group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 03:46:00 -0800 (PST)

Jeff:

Thanks for your note.

As previously discussed with Stephen, EGM Legal will work reasonably and 
cooperatively with you guys so that your objectives can be reached on time 
while at the same time beginning the process over the coming weeks of 
integrating Dominic into our team here.

Please call me directly at x33214 should you wish to talk further about this.

Regards, Alan

	Jeffrey Sherrick/ENRON@enronXgate
	03/20/2001 04:39 PM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Stephen Wallace/ENRON@enronXgate, Rob 
Walls/ENRON@enronXgate
		 cc: Dominic Carolan/ENRON@enronXgate, Gerry Chatham/ENRON@enronXgate
		 Subject: Carolan redeployment to LNG group

I am very pleased that Dominic has been offered an opportunity to re-deploy 
from EGEP to the LNG legal group upon the completion of his current 
assignment in the disposition of Enron's China E&P assets.  As you know, we 
have been going through the data-room process and we will be calling for 
final bids on April 9th.  Dominic is finalizing the draft PSA and associated 
bidding documents at this time.  We plan to distribute a copy of such to all 
potential bidders by the end of the week.

At this time we have 15 companies that have signed the CA and are at various 
stages in the evaluation process.  We believe we have 7-8 serious bidders and 
we hope to get at least 3-4 bids submitted on the 9th.  To complicate the 
process a little, we have 3 majors seriously evaluating both the E&P 
properties and the old EI China pipeline project.  We are coordinating with 
Chris Hunt, Bill Krenz and Keith Stepp on the integrated sale of both assets 
with this select group of companies.  In addition to the  current drafting 
work, we will have a few additional data-room visitors prior to the 9th, due 
diligence requests and, of course, definitive agreement negotiations to 
conclude before the process is complete.

The reason I outlined the above is to give all concerned parties a feel for 
the process we need Dominic to participate in (to varying degrees) until it 
is concluded.  There will be times where this project will require 100% of 
his time for several days and then other times where there will be a few days 
with no pressing issues.  However, to avoid any confusion over the next 
couple of months I thought it would be a good idea to lay out a few ground 
rules for Dominic's time.

1) EGEP supports Dominic re-deploying to the LNG group and will strive to get 
him 100% transferred as soon as practical.
2) During the next couple of months Dominic will have some "dead time" in the 
China disposition and during this time we are supportive of Dominic spending 
time with the LNG group, getting up to speed with the activities in the group 
and taking on low-priority assignments that could be delayed if his time was 
needed in the sale process.
3) The only assignment Dominic has to complete with EGEP is the sale of the 
China assets.  There will be no future assignments.
4) Until EGEP senior management releases Dominic to the LNG group, his 
primary responsibility will be the China sale and this activity will take 
precedence over any other assignments.
5) Until EGEP senior management releases Dominic to the LNG group, his 
primary office will remain in 3 Allen Center with EGEP.  He is expected to 
report to 3 Allen Center and the daily 8:30 am disposition meeting to 
ascertain any sale related needs for his time.  This meeting usually lasts 
for 30-45 minutes and if there are no issues he can report to the LNG group.

In some ways I know this appears to be a little silly.  However, I also know 
that if we don't set out a few rules we will encounter a problem and it is 
not fair to Dominic or in Enron's best interest to let Dominic take on two 
"A-priority" projects at this time.  We need his services to successfully 
sell this project. Unfortunately, we can not schedule when certain activities 
will be needed, but we will be reasonable whenever possible to allow for a 
smooth effort in both groups.  During the next couple of months I'm sure 
Dominic will be a very positive addition to your staff in spite of the time 
allocated to the China sale effort.  He has been a very productive and 
valuable employee for our group and I am very glad Enron found a way to 
retain his services.

If you have any questions please give me a call.  Thanks for your support 
during this short-term need in our group.  We will try to make this 
inconvenience as small as possible.

jeff